/*reset*/
.table-striped tbody tr:nth-of-type(odd) {
  background: transparent;
}

.table {
  width: 100%;
  float: none;
  border: none;
}

.table td,
.table th {
  padding: 12px 16px 10px;
  font-size: 1rem;
  line-height: 1.375;
}

.table th {
  background: var(--primary-color);
  color: var(--white);
  font-weight: var(--primary-medium);
}

.table th:not(:first-child) {
  border-left: 1px solid;
}

.table tbody td {
  border: none;
  color: var(--regular-gray1);
  border-bottom: 1px solid var(--primary-color);
}

.table td a {
  color: var(--nada-blue-color);
}

.table tbody td.td-icon {
  padding-left: 0;
  padding-right: 0;
}

.table tbody td.td-icon a {
  margin-left: auto;
  margin-right: auto;
}

.table-responsive .field-title {
  font-weight: var(--primary-bold);
  margin-bottom: 10px;
}
